Bug 457813 - .pc files have hardcoded reference to /usr/lib
.pc files have hardcoded reference to /usr/lib
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-08-04 15:46 EDT by David Nielsen
Modified: 2008-08-28 04:44 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-28 04:44:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 546925 None None None Never

  None (edit)
Description David Nielsen 2008-08-04 15:46:56 EDT
Description of problem:
Good old multilib, I just noticed that the pkgconfig files for banshee all reference the wrong libdir.

Version-Release number of selected component (if applicable):

How reproducible:
Comment 1 Nick Brown 2008-08-08 11:14:19 EDT
Upstream bug report;
Comment 2 Nigel Jones 2008-08-14 09:16:39 EDT
This package has now been orphaned, hopefully someone will be able to pick it up and resolve the reported bug soon.
Comment 3 David Nielsen 2008-08-28 04:44:35 EDT
Rawhide contains a patch for this and it is fixed upstream for the comming 1.4 release.

Note You need to log in before you can comment on or make changes to this bug.